ISXEQ2 - Bug #1418

Item Datatype Crashes
2015-06-24 05:55 AM - bjcasey

Status: Closed
Priority: Low
Assignee: Amadeus
Category: Crash

Target version:

vbulletin_issue_id:

Description
After the 6/23/2015 patch, the ltem datatype - .Type is crashing sometimes. Below is the crash report:

Extension: isxeqg2.dll

Extension Crash Info: Crash unhandled by custom extension

Inner Space: Inner Space Kernel 1.13 Build 6082 (Thu Apr 09 17:49:16 2015)

Crash: 0x27EFE3E9: Exception 0xc0000005 reading from address 0x9A40CF81 in module isxeqg2.dll

Registers:

eax=00000000 ebx=01A2EED8 ecx=00000000 edx=9A40CF7D
edi=9A40CF7D esi=01A2DE10 ebp=01A2D46C esp=01A2CC2C

Stack:

303BFF7B 319988D8 00000000 01A2EED8 00000034 0000000A 00000000 00000000
00000015 00000000 C8000000 00000000 00000000 00090000 00000000 00000000
082A53F4 01A2CCBO0 031250EC 01A2CCA0 01A2CC98 00000002 01A2CD38 03125136
01A2CCD8 00000000 01AC0000 99C563E0 40590000 00000000 00E60010 00000B36
030E9E69 01A2CCF4 03115763 99C52A30 00000001 99C563D8 01A2CCDC 7719E023
99C563E0 00000004 56D15C01 99C563D8 01A2CCF0 761714AD 01AC0000 00000000
99C563E0 7719E38C 07817900 01AC0000 01ACO1AC 01AC0000 01A2DD40 030EB813
OFO0CO038F 747450C7 01A2ED80 030EB829 99C563E0 01A2CD3B 0BE70390 747450C7
01A2DD64 01A2ED80 01ADCES88 00303000 00000020 00000000 00000006 9D2559F0
01AC92E8 01AC9408 01A2DD9C 03215680 082A22B8 01A2DD9C 56D16178 030E8110
01A2CD80 01A2DD9C 56D16170 01B66BF8 030E814C 00000030 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000004 00000000 00000000
031258AE 01A2CE78 00000000 00000000 7719E38C 00000000 00000001 01A2CE68
00000000 00000001 00000001 3082039E FFFFFFFD 01A2CF10 00000000 00000000
00000000 1162039F 0000001F 00000000 00000000 0312E4CB 00000000 01A2CE70
00000060 00000006 9D255990 01AC92E8 01AC9404 9DE96228 01ADCFD8 FFFFC001
082A51B4 01A2CE88 031250CC 00000000 00000000 00000000 082A51CC 01A2CE88
031250EC 01A2CE78 01A2CE70 00000001 01A2CF10 03125136 01A2CEBO 00000000
01AC0000 9CBF06D8 00000000 00000000 OEAF0041 726F942C 082A510C 01A2CECC
03115763 9CBE9360 00000001 9CBF06D0 01A2CEB4 7719E023 9CBF06D8 00000002
9DE96201 9CBF06D0 01A2CECS8 761714AD 01AC0000 00000000 9CBF06D8 01A2CEDC
031135E5 01AC0000 00000000 9CBF06D8 01A2DF1C 030EB813 9CBF06D8 03215680
01A2EF54 030EB829 9CBF06D8 01A2CF15 01A2DF38 01A2DF3D 01A2DF3D 01A2EF54
03215680 30302E00 00000030 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000

2024-05-01 1/7




00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 00000000 00000000 00000000 00000000 00000000 00000000 00000000
00000000 0000000A 00000000 00000000 01A2DE10 27D8F7C8 27D8FA88 00000000
00000000 27CB1158 00000005 19999999 00000009 00000000 01A2D440 27CE2659

Module addresses in stack:

IS-Kernel.dll+1250EC
IS-Kernel.dll+125136
EverQuest2.exe+D60010
IS-Kernel.dll+E9E69
IS-Kernel.dll+115763
ntdll.dll+2E023
kernel32.dll+114AD
ntdll.dll+2E38C
IS-Kernel.dll+EB813
IS-Kernel.dll+EB829
EverQuest2.exe+203000
IS-Kernel.dll+215680
IS-Kernel.dll+E8110
IS-Kernel.dll+E814C
IS-Kernel.dll+1258AE
ntdll.dll+2E38C
IS-Kernel.dll+12E4CB
IS-Kernel.dll+1250CC
IS-Kernel.dll+1250EC
IS-Kernel.dll+125136
IS-Kernel.dll+115763
ntdll.dll+2E023
kernel32.dll+114AD
IS-Kernel.dll+1135E5
IS-Kernel.dll+EB813
IS-Kernel.dll+215680
IS-Kernel.dll+EB829
IS-Kernel.dll+215680
MSVCR120.dll+DF7C8
MSVCR120.dll+DFA88
MSVCR120.dll+1158
MSVCR120.d11+32659

System:

Windows Version: Windows 7 Professional//7601.win7sp1_gdr.140303-2144
Process Memory Usage: 1939MB
System Physical RAM: 14818/32708MB

Page File: 45697/65415MB

Virtual Memory: 1586/4095MB (Extended: OMB)

CPU 1: Intel(R) Core(TM) i7-3930K CPU @ 3.20GHz @ 3200MHz

CPU 2: Intel(R) Core(TM) i7-3930K CPU @ 3.20GHz @ 3200MHz
CPU 3: Intel(R) Core(TM) i7-3930K CPU @ 3.20GHz @ 3200MHz
CPU 4: Intel(R) Core(TM) i7-3930K CPU @ 3.20GHz @ 3200MHz
CPU 5: Intel(R) Core(TM) i7-3930K CPU @ 3.20GHz @ 3200MHz
CPU 6: Intel(R) Core(TM) i7-3930K CPU @ 3.20GHz @ 3200MHz
CPU 7: Intel(R) Core(TM) i7-3930K CPU @ 3.20GHz @ 3200MHz
CPU 8: Intel(R) Core(TM) i7-3930K CPU @ 3.20GHz @ 3200MHz
CPU 9: Intel(R) Core(TM) i7-3930K CPU @ 3.20GHz @ 3200MHz
CPU 10: Intel(R) Core(TM) i7-3930K CPU @ 3.20GHz @ 3200MHz
CPU 11: Intel(R) Core(TM) i7-3930K CPU @ 3.20GHz @ 3200MHz

CPU 12: Intel(R) Core(TM) i7-3930K CPU @ 3.20GHz @ 3200MHz
CPU Affinity Mask: 0x3

Video 1: \\.\DISPLAY1/NVIDIA GeForce GTX 970
Video 2: \\.\DISPLAY2/NVIDIA GeForce GTX 970
Video 3: \.\DISPLAY3/NVIDIA GeForce GTX 970
Video 4: \.\DISPLAY4/NVIDIA GeForce GTX 970
Video 5: \.\DISPLAYV1/RDPDD Chained DD

Video 6: \\.\DISPLAYV2/RDP Encoder Mirror Driver
Video 7: \.\DISPLAYV3/RDP Reflector Display Driver
Sound: ”

DirectX: 4.09.00.0904

Internet Explorer: 9.11.9600.17420

Loaded Modules:

Module 0x00100000-0x016FC000: C:\Program Files (x86)\Sony\EverQuest INEverQuest2.exe (Sat Jun 20 00:25:16 2015)
Module 0x018C0000-0x018CEQ00: C:\Program Files (x86)\ASUS\AI Suite INTurboV EVO\HookKey32.dll (Thu Dec 29 09:13:17
2011)

Module 0x018E0000-0x018F5000: C:\Program Files (x86)\Sony\EverQuest Il\vistautils.dll (Thu Dec 03 00:13:07 2009)
Module 0x01910000-0x01922000: C:\Program Files (x86)\Sony\EverQuest INXINPUT9_1_0.dll (Tue Dec 06 01:26:10 2005)
Module 0x03000000-0x0323E000: C:\Program Files (x86)\InnerSpace\IS-Kernel.dll (Tue Apr 28 21:35:34 2015)

Module 0x03300000-0x0338F000: C:\Program Files (x86)\InnerSpace\InnerSpace.dll (Thu Apr 09 17:49:16 2015)

Module 0x04EE0000-0x04FE1000: C:\Windows\system32\nvspcap.dil (Wed Feb 05 09:20:23 2014)

Module 0x04FF0000-0x04FF6000: C:\Program Files (x86)\Sony\EverQuest II\Miles\mssdolby.flt (Thu Jan 11 02:05:12 2007)
Module 0x05000000-0x050F1000: C:\Program Files (x86)\InnerSpace\ISUI.dIl (Mon Jul 28 21:08:53 2014)

Module 0x058F0000-0x0590C000: C:\Program Files (x86)\Sony\EverQuest II\Miles\mssogg.asi (Thu Jan 11 02:05:16 2007)
Module 0x05920000-0x05926000: C:\Program Files (x86)\Sony\EverQuest I\Miles\mssds3d.flt (Thu Jan 11 02:06:30 2007)
Module 0x06440000-0x06447000: C:\Program Files (x86)\Sony\EverQuest I\Miles\msssrs.flt (Thu Jan 11 02:05:11 2007)
Module 0x06620000-0x0663C000: C:\Program Files (x86)\Sony\EverQuest I\Miles\AudioCapture.flt (Wed May 30 07:27:48
2012)

Module 0x06960000-0x06971000: C:\Program Files (x86)\Sony\EverQuest I\Miles\mssdsp.flt (Thu Jan 11 02:05:11 2007)
Module 0x06F60000-0x06F71000: C:\Program Files (x86)\Sony\EverQuest I\Miles\msseax.flt (Thu Jan 11 02:06:29 2007)
Module 0x07B30000-0x07B63000: C:\Program Files (x86)\Sony\EverQuest INassetdb.dll (Sun Nov 13 03:08:48 2011)

Module 0x0COF0000-0x0C149000: C:\Program Files (x86)\Sony\EverQuest I\libsndfile-1.dll (Thu Aug 31 11:35:29 2006)
Module 0x0F450000-0x10852000: C:\Program Files (x86)\Sony\EverQuest INawesomium.dil (Mon Apr 29 22:59:06 2013)
Module 0x1CCC0000-0x1D3B0000: C:\Program Files (x86)\Sony\EverQuest Il\vivoxsdk.dll (Mon Jul 23 20:29:58 2012)
Module 0x1D3B0000-0x1D4A2000: C:\Users\Windows\AppData\LocalLow\Sony Online Entertainment\npsoeact.dll (Sat Dec 01
01:54:58 2012)

Module 0x21100000-0x2118C000: C:\Program Files (x86)\Sony\EverQuest I1\mss32.dll (Thu Jan 11 02:05:10 2007)

Module 0x26400000-0x2642A000: C:\Program Files (x86)\Sony\EverQuest II\Miles\mssvoice.asi (Thu Jan 11 02:08:07 2007)
Module 0x26F00000-0x26F20000: C:\Program Files (x86)\Sony\EverQuest I\Miles\mssmp3.asi (Thu Jan 11 02:06:20 2007)
Module 0x26F60000-0x26FD1000: C:\Windows\system32\MSVCP120.dll (Sat Oct 05 02:43:57 2013)

Module 0x27CB0000-0x27D9E000: C:\Windows\system32\MSVCR120.dll (Sat Oct 05 02:43:50 2013)

Module 0x27DA0000-0x27E23000: C:\Program Files\Logitech Gaming Software\LcdApi\x86\LgLcdApi.dll (Fri Sep 17 22:59:52
2010)

Module 0x27EB0000-0x281A6000: C:\Program Files (x86)\InnerSpace\Extensions\ISXDK34\isxeg2.dll (Tue Jun 23 18:02:06
2015)

Module 0x2EA30000-0x2EF7B000: C:\Program Files (x86)\InnerSpace\Extensions\ISXDK34\isxogre.dll (Wed Jun 24 00:12:44
2015)

Module 0x3B400000-0x3B41E000: C:\Program Files (x86)\Sony\EverQuest II\steam_api.dll (Mon Jul 25 17:23:05 2011)
Module 0x4A7E0000-0x4B15F000: C:\Program Files (x86)\Sony\EverQuest INicudt.dll (Mon Dec 05 21:08:24 2011)

Module 0x500C0000-0x502BF000: C:\Windows\system32\d3dx9_43.dll (Sat May 22 01:21:17 2010)

Module 0x50FF0000-0x511F7000: C:\Windows\system32\d3dcompiler_43.dll (Sat May 22 01:24:09 2010)
Module 0x51840000-0x518A1000: C:\Program Files (x86)\NVIDIA Corporation\3D Vision\nvStereoApil.dll (Wed Nov 12
20:41:50 2014)

Module 0x52960000-0x52A6F000: C:\Windows\SysWOW64\d3d10.dIl (Sun Jan 13 19:46:25 2013)

Module 0x52A70000-0x52B90000: C:\Program Files (x86)\InnerSpace\lIS-OpenGL.dll (Mon Nov 03 18:39:42 2014)

Module 0x5E430000-0x5E48C000: C:\Program Files (x86)\Sony\EverQuest Il\vivoxoal.dll (Mon Jul 23 20:17:37 2012)
Module 0x5E560000-0x5E59A000: C:\Windows\SysWOW64\d3d10core.dll (Sun Jan 13 20:08:43 2013)

Module 0x5E5A0000-0x5E5E9000: C:\Program Files (x86)\Sony\EverQuest INortp.dil (Mon Jul 23 20:15:25 2012)

Module 0x5E600000-0x5E638000: C:\Windows\SysWOW&64\dxdiagn.dll (Sat Nov 20 11:59:20 2010)

Module 0x5E8E0000-0x5E9A8000: C:\Windows\system32\OPENGL32.dll (Tue Jul 14 01:09:47 2009)

Module 0x5F010000-0x5F032000: C:\Windows\system32\GLU32.dlIl (Tue Jul 14 01:05:35 2009)

Module 0x5F040000-0x5F078000: C:\Program Files (x86)\InnerSpace\lS-D3D11.dll (Thu Mar 26 20:18:40 2015)

Module 0x5F080000-0x5F151000: C:\Windows\Microsoft. NET\Framework\v4.0.30319\diasymreader.dll (Sat Apr 12 04:42:43
2014)

Module 0x5F210000-0x5F27E000: C:\Program Files (x86)\InnerSpace\IS-D3D8.dIl (Mon Aug 25 00:04:38 2014)

Module 0x5F2C0000-0x5F2F5000: C:\Program Files (x86)\InnerSpace\IS-D3D9.dll (Tue Apr 28 21:35:09 2015)

Module 0x60220000-0x60261000: C:\Windows\SysWOW64\d3d10_1core.dll (Sun Jan 13 20:09:00 2013)

Module 0x60440000-0x6046C000: C:\Windows\SysWOW64\d3d10_1.dIl (Sun Jan 13 19:48:47 2013)

Module 0x60A90000-0x60A96000: C:\Windows\Microsoft. NET\Framework\v2.0.50727\fusion.dll (Thu Feb 27 08:42:28 2014)
Module 0x60CB0000-0x60CB9000: C:\Windows\system32\hid.dll (Tue Jul 14 01:05:48 2009)

Module 0x61670000-0x617A7000: C:\Program Files (x86)\NVIDIA Corporation\3D Vision\nvSCPAPI.dIl (Wed Nov 12 20:41:38
2014)

Module 0x617B0000-0x61A92000: C:\Windows\system32\nvapi.dil (Wed Nov 12 20:39:36 2014)

Module 0x61AA0000-0x62AB2000: C:\Windows\system32\nvd3dum.dIl (Wed Nov 12 20:39:02 2014)

Module 0x66670000-0x672C0000:
C:\Windows\assembly\Nativelmages_v4.0.30319_32\System.Windows.Forms\d8223c30928e02bc7ed5b8b81effa7b5\System.
Windows.Forms.ni.dll (Sat Apr 12 01:43:18 2014)

Module 0x672C0000-0x67A31000:
C:\Windows\assembly\Nativelmages_v4.0.30319_32\System.XmI\3d6ee4ffbd9a86ac1e7b01800b6fe9c7\System.Xml.ni.dll
(Wed Jul 23 02:27:14 2014)

Module 0x67C70000-0x67C8C000: C:\Windows\system32\DXGIDebug.dll (Thu Aug 22 03:52:27 2013)

Module 0x67CE0000-0x67D1F000: C:\Windows\SysWOW&64\schannel.dll (Fri Sep 19 09:22:08 2014)

Module 0x67D20000-0x67D27000: C:\Windows\system32\midimap.dil (Tue Jul 14 01:08:20 2009)

Module 0x67D30000-0x67D44000: C:\Windows\system32\MSACM32.dll (Tue Jul 14 01:07:26 2009)

Module 0x67D50000-0x67D58000: C:\Windows\system32\msacm32.drv (Tue Jul 14 01:07:27 2009)

Module 0x67D60000-0x67D96000: C:\Windows\system32\AUDIOSES.DLL (Fri Oct 03 01:40:05 2014)

Module 0x67DB0000-0x67DBB000: C:\Windows\system32\pcwum.DLL (Mon Jul 13 23:11:08 2009)

Module 0x67DE0000-0x67DE7000: C:\Windows\system32\winbrand.dll (Tue Jul 14 01:11:21 2009)

Module 0x67E20000-0x67E59000: C:\Windows\System32\MMDevApi.dil (Sat Nov 20 12:01:22 2010)

Module 0x680D0000-0x68264000:
C:\Windows\assembly\Nativelmages_v4.0.30319_32\System.Drawing\dd2f9ea99ac0f984b9dc430824638c9f\System.Drawing.ni
.dil (Sat Apr 12 01:44:21 2014)

Module 0x68CA0000-0x68D95000: C:\Windows\System32\PROPSYS.dIl (Sat Nov 20 12:05:23 2010)

Module 0x6AE80000-0x6AF6F000:
C:\Windows\assembly\Nativelmages_v4.0.30319_32\System.Configuration\5a977e1f055b4f8f41da5d9142a1913c\System.Confi
guration.ni.dll (Sat Apr 12 01:44:04 2014)

Module 0x6B3F0000-0x6BD8D000:
C:\Windows\assembly\Nativelmages_v4.0.30319_32\System\d18e2115a3270f89663fce831547{534\System.ni.dll (Fri Aug 08
04:24:13 2014)

Module 0x6BDB0000-0x6BE2D000: C:\Windows\Microsoft. NET\Framework\v4.0.30319\clrjit.dll (Sat Apr 12 01:19:13 2014)
Module 0x6BE30000-0x6CE9B000:
C:\Windows\assembly\Nativelmages_v4.0.30319_32\mscorlib\d1265d6159ea876f9d63ea4c1361b587\mscorlib.ni.dll (Sat Apr
12 01:20:12 2014)

Module 0x6CEAQ0000-0x6CEA7000: C:\Windows\system32\AVRT.dIl (Tue Jul 14 01:04:24 2009)

Module 0x6CF80000-0x6CF92000: C:\Windows\Microsoft. NET\Framework\v4.0.30319\niIssorting.dll (Sat Apr 12 01:19:03 2014)
Module 0x6DD60000-0x6DD68000: C:\Windows\system32\credssp.dll (Fri Sep 19 09:22:08 2014)

Module 0x6DD70000-0x6DD82000: C:\Windows\system32\dhcpcsve.DLL (Tue Jul 14 01:04:53 2009)

Module 0x6DE20000-0x6DEF7000: C:\Windows\system32\MSVCR120_CLR0400.dll (Fri Jul 25 04:58:24 2014)

Module 0x6DF00000-0x6DF0OD000: C:\Windows\system32\dhcpcsvc6.DLL (Tue Oct 09 17:31:40 2012)

Module 0x6E030000-0x6E046000: C:\Windows\system32\GPAPI.dIl (Tue Jul 14 01:05:36 2009)

Module 0x6E050000-0x6E080000: C:\Windows\system32\wdmaud.drv (Sat Nov 20 12:08:06 2010)

Module 0x6E0B0000-0x6E74D000: C:\Windows\Microsoft. NET\Framework\v4.0.30319\clr.dll (Sat Apr 12 01:25:50 2014)
Module 0x6E750000-0x6E754000: C:\Windows\system32\ksuser.dll (Tue Jul 14 01:09:07 2009)

Module 0x6E760000-0x6E76B000: C:\Windows\system32\msdmo.dll (Sat Nov 20 12:02:45 2010)

Module 0x6E770000-0x6E784000: C:\Windows\SysWOW&64\devenum.dll (Tue Jul 14 01:05:02 2009)

Module 0x6E960000-0x6E9AA000: C:\Windows\system32\mscoree.dll (Fri Mar 05 03:06:19 2010)

Module 0x6EAE0000-0x6EB5E000: C:\Windows\Microsoft. NET\Framework\v4.0.30319\mscoreei.dll (Sat Apr 12 01:17:31 2014)
Module 0x6EE30000-0x6EE7C000: C:\Windows\system32\apphelp.dll (Sat Nov 20 11:55:42 2010)
Module 0x6F040000-0x6F07F000: C:\Windows\system32\d3dx11_43.dll (Sat May 22 01:22:28 2010)
Module 0x6F080000-0x6F086000: C:\Windows\System32\wship6.dll (Tue Jul 14 01:11:50 2009)

Module 0x6F090000-0x6F098000: C:\Windows\system32\Secur32.dll (Tue Oct 14 01:49:27 2014)
Module 0x6F150000-0x6F163000: C:\Windows\system32\dwmapi.dll (Tue Jul 14 01:06:15 2009)

Module 0x6F380000-0x6F3B2000: C:\Windows\system32\WINMM.dII (Sat Nov 20 12:08:34 2010)
Module 0x6F3C0000-0x6F3CE000: C:\Windows\system32\RpcRtRemote.dll (Sat Nov 20 09:47:27 2010)
Module 0x6F3D0000-0x6F40B000: C:\Windows\system32\rsaenh.dll (Tue Jul 14 01:09:52 2009)

Module 0x6F410000-0x6F426000: C:\Windows\system32\CRYPTSP.DLL (Tue Jul 14 01:07:09 2009)
Module 0x6F430000-0x6F48C000: C:\Windows\system32\wbemcomn.dll (Sat Nov 20 12:08:05 2010)
Module 0x6F490000-0x6F49A000: C:\Windows\system32\wbem\wbemprox.dll (Tue Jul 14 01:11:11 2009)
Module 0x6F4A0000-0x6F4A6000: C:\Windows\system32\rasadhlp.dll (Tue Jul 14 01:09:42 2009)
Module 0x6F4B0000-0x6F4E8000: C:\Windows\System32\fwpuclint.dll (Sat Oct 12 02:02:14 2013)
Module 0x6F4F0000-0x6F4F8000: C:\Windows\System32\winrnr.dll (Tue Jul 14 01:11:32 2009)

Module 0x6F500000-0x6F544000: C:\Windows\system32\DNSAPI.dIl (Thu Mar 03 05:29:23 2011)
Module 0x6F550000-0x6F562000: C:\Windows\system32\pnrpnsp.dll (Tue Jul 14 01:10:14 2009)

Module 0x6F570000-0x6F580000: C:\Windows\system32\napinsp.dil (Tue Jul 14 01:07:57 2009)

Module 0x6F580000-0x6F590000: C:\Windows\system32\NLAapi.dll (Fri Jan 13 07:01:46 2012)

Module 0x6F590000-0x6F595000: C:\Windows\System32\wshtcpip.dll (Tue Jul 14 01:11:54 2009)
Module 0x6F5A0000-0x6F5DC000: C:\Windows\system32\mswsock.dll (Sun Sep 08 02:04:46 2013)
Module 0x71910000-0x7195F000: C:\Windows\system32\webio.dll (Thu Nov 17 05:28:22 2011)

Module 0x71960000-0x719B8000: C:\Windows\system32\WINHTTP.dIl (Sat Nov 20 12:08:30 2010)
Module 0x71A70000-0x71AF4000:
C:\Windows\WinSxS\x86_microsoft.windows.common-controls_6595b64144ccf1df 5.82.7601.18201_none_ec80f00e8593ece5
\COMCTL32.dll (Thu Jul 04 11:53:10 2013)

Module 0x71B10000-0x71B62000: C:\Windows\system32\rasapi32.dll (Tue Jul 14 01:09:43 2009)
Module 0x71CF0000-0x71D70000: C:\Windows\system32\uxtheme.dll (Tue Jul 14 01:11:24 2009)
Module 0x71D70000-0x71D75000: C:\Windows\system32\MSIMG32.dll (Tue Jul 14 01:08:48 2009)
Module 0x71D80000-0x71FC5000: C:\Windows\system32\msi.dll (Tue Oct 14 01:49:19 2014)

Module 0x72200000-0x7220F000: C:\Windows\system32\wkscli.dll (Sat Nov 20 09:32:23 2010)

Module 0x72210000-0x72229000: C:\Windows\system32\srvcli.dll (Sat Nov 20 12:07:59 2010)

Module 0x72230000-0x72239000: C:\Windows\system32\netutils.dll (Sat Nov 20 09:32:22 2010)

Module 0x72260000-0x72267000: C:\Windows\system32\WINNSI.DLL (Tue Jul 14 01:11:31 2009)
Module 0x72270000-0x7228C000: C:\Windows\system32\IPHLPAPI.DLL (Sat Nov 20 12:00:25 2010)
Module 0x722F0000-0x72305000: C:\Windows\system32\rasman.dll (Tue Jul 14 01:09:51 2009)

Module 0x727E0000-0x727ED000: C:\Windows\system32\rtutils.dll (Sat Nov 20 12:06:04 2010)

Module 0x729E0000-0x72AC7000: C:\Windows\system32\DDRAW.dII (Tue Jul 14 01:04:56 2009)
Module 0x72BD0000-0x72BE8000: C:\Windows\system32\NTDSAPI.dIl (Tue Jul 14 01:09:50 2009)
Module 0x72BF0000-0x72C86000: C:\Windows\system32\wbem\fastprox.dll (Sat Nov 20 11:59:05 2010)
Module 0x72C90000-0x72C9F000: C:\Windows\system32\wbem\wbemsvc.dll (Tue Jul 14 01:11:12 2009)
Module 0x72CB0000-0x72CEC000: C:\Windows\system32\OLEACC.dIl (Sat Aug 27 04:18:48 2011)
Module 0x73280000-0x732F2000: C:\Windows\system32\dsound.dll (Tue Jul 14 01:06:05 2009)

Module 0x73370000-0x73395000: C:\Windows\system32\POWRPROF.dIl (Tue Jul 14 01:10:36 2009)
Module 0x73700000-0x73706000: C:\Windows\system32\d3d8thk.dIl (Tue Jul 14 01:04:40 2009)

Module 0x73710000-0x738D3000: C:\Windows\system32\d3d9.dll (Sat Nov 20 11:57:39 2010)

Module 0x738E0000-0x7392C000: C:\Windows\system32\dxgi.dll (Sun Jan 13 20:20:31 2013)

Module 0x73930000-0x73AA5000: C:\Windows\system32\d3d11.dll (Wed Mar 27 22:48:45 2013)

Module 0x73AC0000-0x73AEA000: C:\Program Files (x86)\InnerSpace\Lavish.DLL (Wed Oct 15 15:15:12 2014)
Module 0x73B00000-0x73B06000: C:\Windows\system32\DCIMAN32.dIl (Thu Jun 06 04:51:13 2013)
Module 0x73B40000-0x73BDB000:
C:\Windows\WinSxS\x86_microsoft.vc80.crt_1fc8b3b9ale18e3b_8.0.50727.6229 none_d089f796442de10e\MSVCRS80.dll
(Wed Nov 16 06:05:31 2011)

Module 0x73BE0000-0x73BE6000: C:\Windows\system32\SensApi.dll (Tue Jul 14 01:10:41 2009)
Module 0x73BF0000-0x73C0C000: C:\Windows\system32\cryptnet.dll (Tue Jul 09 04:49:07 2013)
Module 0x73C10000-0x73C4D000: C:\Windows\SysWOW&64\bcryptprimitives.dll (Tue Jul 14 01:04:07 2009)
Module 0x73C50000-0x73C67000: C:\Windows\system32\bcrypt.dil (Tue Jul 14 01:11:20 2009)

Module 0x73C70000-0x73CA8000: C:\Windows\system32\ncrypt.dll (Fri Sep 19 09:21:13 2014)

Module 0x73CD0000-0x73CD4000: C:\Windows\system32\api-ms-win-downlevel-advapi32-12-1-0.dll (Sun Jan 13 21:12:46
2013)

Module 0x749A0000-0x749C1000: C:\Windows\system32\ntmarta.dll (Tue Jul 14 01:10:01 2009)

Module 0x74A30000-0x74A39000: C:\Windows\system32\VERSION.dII (Tue Jul 14 01:11:07 2009)
Module 0x74B00000-0x74B0C000: C:\Windows\syswow64\CRYPTBASE.dIl (Mon Jul 13 23:12:01 2009)
Module 0x74B10000-0x74B70000: C:\Windows\syswow64\SspiCli.dll (Tue Oct 14 01:49:38 2014)
Module 0x74B70000-0x74C3C000: C:\Windows\syswow64\MSCTF.dll (Tue Jul 14 01:07:53 2009)
Module 0x74C40000-0x7588A000: C:\Windows\syswow64\SHELL32.dIl (Wed Jun 25 01:39:39 2014)
Module 0x75890000-0x7589A000: C:\Windows\syswow64\LPK.dIl (Thu Jun 06 04:57:01 2013)

Module 0x758A0000-0x758D5000: C:\Windows\syswow64\WS2_32.dll (Sat Nov 20 12:09:12 2010)
Module 0x758E0000-0x75963000: C:\Windows\syswow64\CLBCatQ.DLL (Tue Jul 14 01:04:49 2009)
Module 0x75970000-0x75B0D000: C:\Windows\syswow64\SETUPAPI.dIl (Sat Nov 20 12:06:49 2010)

Module 0x75B10000-0x75B57000: C:\Windows\syswow64\KERNELBASE.dIl (Tue Mar 04 09:19:02 2014)

Module 0x75B60000-0x75B6B000: C:\Windows\syswow64\profapi.dil (Mon Jul 13 23:12:01 2009)

Module 0x75B70000-0x75B74000: C:\Windows\syswow64\api-ms-win-downlevel-version-11-1-0.dll (Sun Jan 13 21:11:07 2013)
Module 0x75B80000-0x75B83000: C:\Windows\syswow64\api-ms-win-downlevel-normaliz-11-1-0.dll (Sun Jan 13 21:17:02
2013)

Module 0x75B90000-0x75BA2000: C:\Windows\syswow64\DEVOBJ.dIl (Tue May 24 10:29:17 2011)

Module 0x75BB0000-0x75C40000: C:\Windows\syswow64\GDI32.dll (Sat Aug 23 01:45:55 2014)

Module 0x75C40000-0x75CEC000: C:\Windows\syswow64\msvcrt.dll (Fri Dec 16 07:45:38 2011)

Module 0x75CF0000-0x75F22000: C:\Windows\syswow64\iertutil.dll (Thu Nov 06 03:05:15 2014)

Module 0x75F30000-0x75F35000: C:\Windows\syswow64\PSAPI.dIl (Tue Jul 14 01:09:34 2009)

Module 0x75F70000-0x75F76000: C:\Windows\syswow64\NSI.dIl (Tue Jul 14 01:09:45 2009)

Module 0x75F80000-0x75FAEQ00: C:\Windows\syswow64\WINTRUST.dIl (Tue Jul 09 04:52:48 2013)

Module 0x75FB0000-0x75FB4000: C:\Windows\syswow64\api-ms-win-downlevel-shiwapi-11-1-0.dll (Sun Jan 13 21:17:03 2013)
Module 0x76040000-0x76160000: C:\Windows\syswow64\CRYPT32.dIl (Sat Oct 05 20:00:06 2013)

Module 0x76160000-0x76270000: C:\Windows\syswow64\kernel32.dIl (Tue Mar 04 09:19:01 2014)

Module 0x76270000-0x7630D000: C:\Windows\syswow64\USP10.dll (Fri Apr 25 02:04:57 2014)

Module 0x76310000-0x76315000: C:\Windows\syswow64\api-ms-win-downlevel-advapi32-11-1-0.dll (Sun Jan 13 21:16:42
2013)

Module 0x76320000-0x764F6000: C:\Windows\syswow64\WININET.dIl (Thu Nov 06 01:52:22 2014)

Module 0x76500000-0x76504000: C:\Windows\syswow64\api-ms-win-downlevel-ole32-11-1-0.dll (Sun Jan 13 21:11:08 2013)
Module 0x76510000-0x76514000: C:\Windows\syswow64\api-ms-win-downlevel-user32-11-1-0.dll (Sun Jan 13 21:11:21 2013)
Module 0x76520000-0x76523000: C:\Windows\syswow64\normaliz.DLL (Tue Jul 14 01:09:40 2009)

Module 0x76530000-0x76557000: C:\Windows\syswow64\CFGMGR32.dIl (Tue May 24 10:28:33 2011)

Module 0x76560000-0x765B7000: C:\Windows\syswow64\SHLWAPI.dIl (Sat Nov 20 12:06:58 2010)

Module 0x765C0000-0x765D7000: C:\Windows\syswow64\USERENV.dII (Sat Nov 20 12:08:08 2010)

Module 0x765E0000-0x76680000: C:\Windows\syswow64\ADVAPI32.dIl (Thu Aug 29 01:48:26 2013)

Module 0x76680000-0x766E0000: C:\Windows\system32\IMM32.DLL (Sat Nov 20 12:08:51 2010)

Module 0x766E0000-0x766F9000: C:\Windows\SysWOW64\sechost.dll (Tue Jul 14 01:10:28 2009)

Module 0x76700000-0x7685C000: C:\Windows\syswow64\ole32.dIl (Sat Nov 20 12:05:03 2010)

Module 0x76860000-0x76950000: C:\Windows\syswow64\RPCRT4.dll (Mon Jul 14 01:40:58 2014)

Module 0x76950000-0x769DF000: C:\Windows\syswow64\OLEAUT32.dIl (Sat Oct 18 01:31:56 2014)

Module 0x76A70000-0x76AB5000: C:\Windows\syswow64\WLDAP32.dIl (Sat Nov 20 12:09:06 2010)

Module 0x76B20000-0x76C20000: C:\Windows\syswow64\USER32.dIl (Sat Nov 20 12:08:57 2010)

Module 0x76C20000-0x76D6A000: C:\Windows\syswow64\urimon.dll (Thu Nov 06 01:48:29 2014)

Module 0x77140000-0x7714C000: C:\Windows\syswow64\MSASN1.dIl (Sat Nov 20 12:02:17 2010)

Module 0x77170000-0x772F0000: C:\Windows\SysWOW64\ntdll.dll (Thu Aug 29 01:50:31 2013)

Module 0x77300000-0x77545000: C:\Program Files (x86)\InnerSpace\Extensions\ISXDK34\ISXBJ.dIl (Sun May 10 12:43:47
2015)

Module 0x77F60000-0x77F90000: C:\Windows\system32\DINPUT8.dlIl (Tue Jul 14 01:05:05 2009)

Module 0x77F90000-0x77FF8000: C:\Program Files (x86)\InnerSpace\IS-Virtuallnput.dll (Sat Apr 25 15:12:59 2015)

Module 0x797B0000-0x79D5E000: C:\Windows\Microsoft. NET\Framework\v2.0.50727\mscorwks.dIl (Wed Jun 18 05:22:02
2014)

LavishScript Execution Stack:

${Me.CustomInventory[id,${Inventory_Current_ltem_ID}].Type}

Inventory_Current_ltem_Type:Set[${Me.CustomInventory[id,${Inventory_Current_ltem_ID}].Type}]
Inventory_Current_ltem_Type:Set[${Me.CustomInventory[id,${Inventory_Current_ltem_ID}]. Type}]
Inventory_Current_ltem_Type:Set[${Me.CustomInventory[id,${Inventory_Current_ltem_ID}].Type}]

Also, my broker script will now only place one item in a broker box. It thinks it's placing addtional items, but they aren't leaving the
inventory or going to the broker box. Manually playing with the code string produces the same results. Below is a comparison from
my script debug:

Me.CustomlInventory([id,${Inventory_Current_ltem_ID}]:AddToConsignment[${Me.CustomInventory[id,${Inventory_Current_ltem
_ID}].Quantity},${BrokerBoxNumber},${Me.Vending[${BrokerBoxNumber}].Consignment[${Me.CustomInventory[id,${Inventory_
Current_ltem_ID}]}].SerialNumber}]

08:44:30: ltem # 10 of 258

08:44:30: Item Name: Corsair Boatswain's Badge * ltem ID: 3342639

08:44:30: Can the item be traded or placed on the broker? TRUE

08:44:30: Item Type Matches: TRUE

08:44:30: Do the item types match? TRUE [Item Type: Item / Action Type: Item]
08:44:30: Item Type Matches: TRUE

08:44:30: Is the item in the correct bag? TRUE [Action: All / Actual: 1]
08:44:30: Does the item exist in inventory [1]? Corsair Boatswain's Badge TRUE
08:44:30: Me.CustomInventory[id,3342639]:AddToConsignment[1,1,NULL]
08:44:32: Does the item exist in inventory [2]? Corsair Boatswain's Badge NULL
08:44:32: ADDING Corsair Boatswain's Badge TO BROKER BOX # 1.

08:44:34: Item # 11 of 258

08:44:34: Iltem Name: Corsair Mate's Badge * ltem ID: 3342642

08:44:34: Can the item be traded or placed on the broker? TRUE
08:44:34: Item Type Matches: TRUE

08:44:34: Do the item types match? TRUE [ltem Type: ltem / Action Type: ltem]
08:44:34: Item Type Matches: TRUE

08:44:34: |s the item in the correct bag? TRUE [Action: All / Actual: 1]
08:44:34: Does the item exist in inventory [1]? Corsair Mate's Badge TRUE
08:44:34: Me.CustomInventory[id,3342642]:AddToConsignment[1,1,NULL]
08:44:36: Does the item exist in inventory [2]? Corsair Mate's Badge TRUE
08:44:36: ADDING Corsair Mate's Badge TO BROKER BOX # 1.

History

#1 - 2015-08-22 09:29 PM - Amadeus
- Status changed from New to Feedback Required

- Priority changed from High to Low

#2 - 2015-12-14 01:33 AM - Amadeus
- Status changed from Feedback Required to Closed

I'm closing this since there has been no additional feedback or details on this particular issue. Feel free to open another issue if new information
comes to light at a later date.
